Computer Security
[EN] securityvulns.ru no-pyccku


EMC Networker weak permissions
Published:19.04.2011
Source:
SecurityVulns ID:11604
Type:local
Threat Level:
5/10
Description:Weak permissions for executable file.
Affected:EMC : NetWorker 7.6
CVE:CVE-2011-1421 (EMC NetWorker 7.5.x before 7.5.4.3 and 7.6.x before 7.6.1.5, when the client push feature is enabled, uses weak permissions for an unspecified file, which allows local users to gain privileges via unknown vectors.)
Original documentdocumentEMC, ESA-2011-013: EMC NetWorker arbitrary code execution with elevated privileges vulnerability (19.04.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod